BODY {FONT-SIZE: 12px; LINE-HEIGHT: 155%;}
TD {FONT-SIZE: 12px; LINE-HEIGHT: 155%}
/*中國百科首頁背景圖片*/
.bj {
	background-image: url(/chinaabc/images/bj3.jpg);
	background-repeat: no-repeat;
	background-position: left top;}

/*內容頁面文字*/
.a1{COLOR: #391700;FONT-SIZE: 14px;LINE-HEIGHT: 155%;font-weight: bold;}
.a1 td {COLOR: #391700; FONT-SIZE: 14px; LINE-HEIGHT: 155%;font-weight: bold;}
.a1 A:link {FONT-SIZE: 14px; COLOR: #391700; TEXT-DECORATION:  none;font-weight: bold;}
.a1 A:visited {FONT-SIZE: 14px; COLOR: #391700; TEXT-DECORATION:  none;font-weight: bold;}
.a1 A:active {FONT-SIZE: 14px; COLOR: ##D02329; TEXT-DECORATION: underline;font-weight: bold;}
.a1 A:hover {FONT-SIZE: 14px; COLOR: #D02329; TEXT-DECORATION: underline;font-weight: bold;}


/*iframe說明文字*/
.a2{COLOR: #391700;FONT-SIZE: 12px;LINE-HEIGHT: 160%;}
.a2 td {COLOR: #391700; FONT-SIZE: 12px; LINE-HEIGHT: 155%;}
.a2 A:link {FONT-SIZE: 12px; COLOR: #391700; TEXT-DECORATION:underline;}
.a2 A:visited {FONT-SIZE: 12px; COLOR: #391700; TEXT-DECORATION: underline;}
.a2 A:active {FONT-SIZE: 12px; COLOR: #D02329; TEXT-DECORATION: underline;}
.a2 A:hover {FONT-SIZE: 12px; COLOR: #D02329; TEXT-DECORATION: underline;}
